.thank-you p{
	font-size: 18px;
}
.main_logo{cursor:pointer}
.bottom-header .navbar .navbar-nav .nav-item .nav-link.active {
    color: #f29e23;
}

.form-control.frm_ctr_new {
    padding: 0 12px;
    font-size: 13px;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    height: 40px;
    line-height: 40px;
}

.form_2_p {font-size :14px; padding: 7px 5px 0 0;}
.forms_button {border : transparent;}
.form_erros {font-size : 14px; color: red;}
.main-content p{
	color: #444;
    font-size: 17px;
}
.ui-datepicker .ui-datepicker-prev span{
	display:contents;
}
.ui-datepicker .ui-datepicker-next span{
	display:contents;
}

li.currentactive a {
    color: #f5a628;
}

.galleryName{
	 margin-left: 474px;
}

.fancybox{
	display: block !important;
}

.partner_img{width: 95px;height: 95px;}

/* style="width:95px; height:93px;" */

.subscribe-btn{ right: -45px;}
.about_content .col-lg-6 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}

.external_link{
    color: #0692cd;
    text-align: left;
}

.external_link:hover {
    color: #f39d22;
}

/* custom_profile_css */

.custom_profile .tab-content {
    background-color: #f9f9f9;
    border-radius: 0px;
    padding: 20px;
    margin-bottom: 40px;
}

.custom_profile .nav-pills .nav-link {
    font-size: 13px;
    color: #000000;
    padding: 11px 6px;
    border-radius: 0;
    font-weight: 600;
}
.custom_profile .nav-pills .nav-link.active, .custom_profile .nav-pills .show>.nav-link {
    color: #046893 !important;
    background-color: #f0faff;
    border-bottom: 2px solid #0692cd;
    border-radius: 5px 5px 0 0;
}

.custom_profile label {
    margin-bottom: 6px;
    font-size: 13px;
    font-weight: 500;
    color: #333;
}

.custom_profile .form-control.frm_ctr_new{
    color: #000000;
}

.custom_profile .page-heading{
    color: #000000;
    border-bottom: 1px solid #d1d1d1;
    margin-top: 10px !important;
}

.custom_profile .forms_button{
    border-radius: 4px;
}

.content-table {
    border-collapse: collapse;
    margin: 0 0;
    font-size: 0.9em;
    min-width: 400px;
    border-radius: 5px 5px 0 0;
    overflow: hidden;
  }
  
  .content-table thead tr {
    background-color: #e3e3e3;
    color: #000000;
    text-align: left;
    font-weight: bold;
}
  .content-table th,
  .content-table td {
    padding: 12px 15px;
  }
  
  .content-table tbody tr {
    border-bottom: 1px solid #dddddd;
  }
  
  .content-table tbody tr:nth-of-type(even) {
    background-color: #f3f3f3;
  }
  

  .content-table tbody tr.active-row {
    font-weight: bold;
    color: #0692cd;
  }
  